<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f91614b56a1453a643e6361ca9680fc5">
  <dict>
    <!--2023-01-31 11:45:01.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:43.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:04.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
